Bug 162441 - [repocopy] www/zope211 --> www/zope213
Summary: [repocopy] www/zope211 --> www/zope213
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-10 15:00 UTC by Wen Heping
Modified: 2011-12-12 09:36 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2011-11-10 15:00:22 UTC
Please repocopy www/zope211 --> www/zope213
Comment 1 Edwin Groothuis freebsd_committer 2011-11-10 15:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-11-10 15:00:39 UTC
Maintainer of www/zope211,

Please note that PR ports/162441 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162441

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-11-10 15:00:42 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Wen Heping freebsd_committer 2011-11-11 01:39:25 UTC
State Changed
From-To: feedback->repocopy

Please repocopy www/zope211 --> www/zope213 


Comment 5 Wen Heping freebsd_committer 2011-11-11 01:39:25 UTC
Responsible Changed
From-To: wen->portmgr

Please repocopy www/zope211 --> www/zope213
Comment 6 Joe Marcus Clarke freebsd_committer 2011-11-20 05:56:09 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 7 Joe Marcus Clarke freebsd_committer 2011-11-20 05:56:09 UTC
Responsible Changed
From-To: portmgr->wen

Repocopy complete.
Comment 8 Wen Heping freebsd_committer 2011-11-21 00:01:27 UTC
Responsible Changed
From-To: wen->rm

rm@ want it.
Comment 9 dfilter service freebsd_committer 2011-12-12 09:17:38 UTC
rm          2011-12-12 09:17:28 UTC

  FreeBSD ports repository

  Modified files:
    www/zope213          Makefile distinfo pkg-descr pkg-plist 
    www/zope213/files    Products_00readme-freebsd.txt 
                         instance_message.in 
                         package-pkg-message.in 
                         patch-lib-python-DateTime 
                         patch-lib-python-Products-SiteAccess 
                         patch-lib-python-RestrictedPython 
                         pkg-message.in zeo211.in zeo_message.in 
                         zope.conf_changes zope211.in 
  Log:
  Forced commit to document the repocopy of www/zope211 to www/zope213.
  
  PR:             162441
  Submitted by:   wen
  Repocopied by:  marcus
  Approved by:    novel, miwi (mentors)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.103     +0 -0      ports/www/zope213/Makefile
  1.63      +0 -0      ports/www/zope213/distinfo
  1.2       +0 -0      ports/www/zope213/files/Products_00readme-freebsd.txt
  1.5       +0 -0      ports/www/zope213/files/instance_message.in
  1.5       +0 -0      ports/www/zope213/files/package-pkg-message.in
  1.4       +0 -0      ports/www/zope213/files/patch-lib-python-DateTime
  1.2       +0 -0      ports/www/zope213/files/patch-lib-python-Products-SiteAccess
  1.2       +0 -0      ports/www/zope213/files/patch-lib-python-RestrictedPython
  1.6       +0 -0      ports/www/zope213/files/pkg-message.in
  1.5       +1 -1      ports/www/zope213/files/zeo211.in
  1.5       +0 -0      ports/www/zope213/files/zeo_message.in
  1.3       +0 -0      ports/www/zope213/files/zope.conf_changes
  1.4       +1 -1      ports/www/zope213/files/zope211.in
  1.7       +0 -0      ports/www/zope213/pkg-descr
  1.68      +0 -0      ports/www/zope213/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Ruslan Makhmatkhanov freebsd_committer 2011-12-12 09:36:53 UTC
State Changed
From-To: open->closed

Repocopy finished, update committed.